

.navBar {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 30px;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
  }
  
  .navBar .nav-items a {
    text-decoration: none;
    display: block;
    color: #4cbb17;
    padding-bottom: 10px;
  }
  
  .navBar .nav-items a.active {
    border-bottom: 2px solid red;
  }
  
  #logoutBtn {
    transition: all ease-in-out 0.3s;
  }
  
  #logoutBtn:hover {
    background-color: #fff;
    color: #000;
  }
  